Entro il 2020 sarà necessario aggiornare le versioni di browser, nuovi protocolli TLS 1.2

Discussione in 'Del più e del meno' iniziata da Francesco Fusco, 28 Settembre 2019.

  1. Francesco Fusco

    Francesco Fusco

    Utente abituale

    Registr.:
    3 Nov 2004
    Messaggi:
    1.667

    Cari cittadini di Fondi​

    entro il 2020, ma alcuni iniziano prima, p.es. Aruba dal 30/09/19,

    i più diffusi browser (Chrome, Firefox, Safari, Edge), nonchè Aruba ecc.,

    i protocolli crittografici di presentazione usati in informatica per permettere una comunicazione sicura dalla sorgente al destinatario (TLS versione 1 e versione 1.1) su reti TCP/IP saranno abbandonati in quanto ultra decennali ed ormai obsoleti;

    tali protocolli sono adoperati anche nella posta elettronica certificata ed alcuni gestori (es, Aruba) ne hanno già preannunziato l’imminente sostituzione col più recente TLS 1.2;

    quest’ultimo è compatibile soltanto con le versioni più aggiornate di browser e sistemi:

    sul piano pratico, ciò significa che
    il mancato aggiornamento del client di posta o del browser Internet che utilizziamo
    non consentirà l’accesso a internet e al servizio P.E.C.

    buona giornata a Tutti
    francesco fusco
    -
    -
    -
    https://guide.pec.it/servizio-pec/c...-di-sicurezza-e-requisiti-di-compatibili.aspx

    -
    -
    https://avvfrancescofuscofondiitalia.wordpress.com/
    -
    -
     

    Allegati:

    Ultima modifica: 28 Settembre 2019
  2. Francesco Fusco

    Francesco Fusco

    Utente abituale

    Registr.:
    3 Nov 2004
    Messaggi:
    1.667

Condividi questa pagina